* {
  box-sizing: border-box;
}

html {
  height: 100vh;
}

body {
  margin: 0;
  height: 100%;
  font-family: Arial, Helvetica, sans-serif;
  display: flex;
  flex-direction: column;
}

.header {
  background-color: lightsalmon;
  padding: 24px;
  text-align: center;
}

.header-title {
  margin: 0;
  text-align: center;
}

.main {
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: start;
  flex-grow: 1;
  background-color: black;
}

.main-title {
  text-align: center;
}

.list-title {
  text-decoration: underline;
  font-weight: bold;
}

.list {
  border: 5px solid rgb(255, 106, 0);
  border-radius: 10px;
  width: 80%;
  padding: 15px;
  margin-bottom: 32px;
  background-color: lightgoldenrodyellow;
}

.list-compare {
  display: flex;
  width: 80%;
  margin-top: 24px;
}

.footer {
  background-color: lightseagreen;
  padding: 48px;
}

@media screen and (min-width: 769px) {

  .list,
  .list-compare {
    max-width: 50%;
  }
}